### Method

# Pango.Language.to_string

#### Declaration [src]

    const char*
    pango_language_to_string (
      PangoLanguage* language
    )

#### Description [src]

Gets the RFC-3066 format string representing the given language tag.

#### Return value

Returns: `const char*`
a string representing the language tag. This is owned by Pango and should not be freed.
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string